Subject: bug#44318: 28.0.50; Problem with ispell/flyspell and ""enchant"" backend

From: dinkonin <[email-masked]>
Date: Sat, 31 Oct 2020 10:37:49 +0200

I totally agree with you that this is an upstream problem and I have
reported it there. But maybe I have not worded my bug correctly (my English
is lacking, sorry). Enchant is working everywhere else on the same system
i.e. in AbiWord, Vim, GtkSpell and gedit. It does not work only in Emacs,
that's why I reported it here, for the benefit of other Arch users
using the package and Emacs.

Again I'm sorry for wasting your time.

On Sat, Oct 31, 2020 at 9:50 AM Eli Zaretskii <[email-masked]> wrote:

> > From: dinkonin <[email-masked]>
> > Date: Sat, 31 Oct 2020 09:32:19 +0200
> > Cc: Eli Zaretskii <[email-masked]>, [email-masked]
> >
> > I still think this should not break spell checking in the languages
> supported by the installed enchant
> > providers.
>
> That might be so, but that's not an Emacs problem, is it?  If the
> speller refuses to run correctly due to misconfigured installation,
> how can you expect Emacs to fix that problem?  Your wish should be
> directed at the maintainers of the Enchant package on that system.
>